@import url(style.css);

.clearing {
	height: 20px;
}

#left_menu_6 a, #left_menu_6 a:HOVER {
	background: url(../images/navi-game-sel.gif) no-repeat;
}

#game_object_list_best {
	margin-top: 20px;
}

#game_object_list_latest li, #game_object_list li, #game_object_list_alphabet li {
	float: right;
}

#game_object_list_related {
	margin-top: 20px;
}

div.game_object_preview {
	margin-top: 10px;
}

div.game_object_preview .object_functions {
	background-color: #eee2d2; border: 1px solid #868686; float: right; margin: 0px 0px 5px 5px; padding: 0px 0px 5px 5px; width: 140px;
}

div.game_object_preview .object_functions p.block_header {
	background: url(../images/game_functions.gif) no-repeat; height: 10px; margin-top: 2px; margin-left: 1px; width: 94px;
}

div.game_object_preview .object_functions ul {
	margin-top: 0px;
}

div.game_object_preview .object_functions ul li {
	float: none;
}

div.game_object_preview .object_functions ul li button {
	height: 18px; width: 135px;
}

div.game_object_preview .object_functions span {
	font-size: 9px;
}

div.game_object_preview p.object_preview_img {
	float: left; margin-right: 5px;
}

p.object_title {
	font-weight: bold;
}

div.game_object_preview p.object_dscr {
	margin-top: 3px;
}

div.game_object_preview p.rating {
	clear: both; padding-top: 5px;
}

div.game_object_preview p.rating span {
	font-weight: bold; font-size: 10px;
}

div.game_object_preview p.object_info {
	margin-top: 5px;
}

div.game_object_preview p.object_info ul li {
	font-size: 8px;
}

div.game_object {
	margin: 10px 0px; padding-left: 172px;
}

div.game_object p.object_title span {
	font-weight: bold; font-size: 12px;
}

div.game_object embed, div.game_object object {
	height: 387px; width: 553px; margin: 10px 0px;
}

div.game_object p.object_dscr span {
	font-size: 12px;
}

div.game_object p.rating {
	margin-top: 10px;
}

div.game_object p.rating span {
	font-weight: bold; font-size: 12px;
}

div.game_object .object_functions {
	background-color: #eee2d2; border: 1px solid #868686; margin-top: 20px; padding: 0px 0px 5px 5px;
}

div.game_object .object_functions p.block_header {
	margin: 2px 0px 10px 0px;
}

div.game_object .object_functions ul {
	margin-top: 0px;
}
